Subject: Re: Upgraded utils...

From: Martin Costabel <[email-masked]>
Date: Fri, 14 Jul 2000 21:16:53 +0200

Franz Sirl wrote:
>
> At 20:54 14.07.00, Martin Costabel wrote:
> >Could be /sbin/hwclock is now a binary that was compiled with
> >util-linux. This doesn't mean it works, though. Better put the old fake
> >hwclock shell script there ("/sbin/clock -s"). Or is one now supposed to
> >create /dev/rtc and use it as on any other architecture?
>
> Yes! That's why I did CONFIG_PPC_RTC, it's such simple code, but it helps a
> lot to bring us in line with the other architectures.

Yes, sorry I forgot, I have actually already used this, back in the good
old days when I could still boot 2.4.0-testX. But does this actually
work with the hwclock program from standard RedHat util-linux?

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/